<?xml version="1.0" encoding="UTF-8"?>
<BIX-pp xmlns="http://w3.fb.u-tokai.ac.jp/BIX-pp/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://w3.fb.u-tokai.ac.jp/BIX-pp/XMLSchema http://w3.fb.u-tokai.ac.jp/BIX-pp/XMLSchema/BIX-pp.xsd">
 <Version>2.0</Version>
 <Create>2003-10-15T09:37:59+09:00</Create>
 <Update>2004-11-22T14:13:35+09:00</Update>
 <Complete>2004-11-22T14:13:35+09:00</Complete>
 <Producer>
  <Name>東海大学星研究室</Name>
  <PostAddress>〒410-0395　静岡県沼津市西野317</PostAddress>
  <Phone>055-968-1111 内線 4508</Phone>
  <FAX>055-968-1156</FAX>
  <EmailAddress>hoshi@tokai.ac.jp</EmailAddress>
  <Link>
   <Name>東海大学星研究室のホームページ</Name>
   <URI>http://www.fb.u-tokai.ac.jp/home-j.html</URI>
  </Link>
 </Producer>
 <Farm>
  <Name>植物集約生産実験施設3号温室</Name>
  <PostAddress>〒410-0395　静岡県沼津市西野317</PostAddress>
  <Phone>055-968-1111 内線 1006</Phone>
  <Area>19.44</Area>
  <Image>
   <Link>
    <Name>3号温室</Name>
    <URI>DSCN0058.JPG</URI>
   </Link>
  </Image>
 </Farm>
 <Cultivation>
  <Plant>
   <Name>サラダナ</Name>
   <Family>キク科</Family>
   <AcademicName>Lactuca sativa cv. 'Okayana'</AcademicName>
   <Cultivar>岡山サラダナ</Cultivar>
   <Origin>タキイ種苗</Origin>
   <Link>
    <Name>タキイ種苗</Name>
    <URI>http://www.takii.co.jp/</URI>
   </Link>
  </Plant>
  <NumberOfPlant>320</NumberOfPlant>
  <PlantingType>種子</PlantingType>
 </Cultivation>
 <Start>2003-06-08</Start>
 <RecordingDefinition>
  <DataItem>  <Index>1</Index>
  <Name>日平均気温</Name>
  <Unit>℃</Unit>
</DataItem>
  <DataItem>  <Index>2</Index>
  <Name>日最高気温</Name>
  <Unit>℃</Unit>
</DataItem>
  <DataItem>  <Index>3</Index>
  <Name>日最低気温</Name>
  <Unit>℃</Unit>
</DataItem>
  <DataItem>  <Index>4</Index>
  <Name>日平均相対湿度</Name>
  <Unit>%</Unit>
</DataItem>
  <DataItem>  <Index>5</Index>
  <Name>日最高相対湿度</Name>
  <Unit>%</Unit>
</DataItem>
  <DataItem>  <Index>6</Index>
  <Name>日最低相対湿度</Name>
  <Unit>%</Unit>
</DataItem>
  <DataItem>  <Index>7</Index>
  <Name>日平均屋外日射量</Name>
  <Unit>W m-2</Unit>
</DataItem>
  <DataItem>  <Index>8</Index>
  <Name>日平均PPF</Name>
  <Unit>μmol s-1 m-2</Unit>
</DataItem>
  <DataItem>  <Index>9</Index>
  <Name>全生体重(対象区)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>10</Index>
  <Name>葉生体重(対象区)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>11</Index>
  <Name>葉枚数(対象区)</Name>
  <Unit>plant -1</Unit>
</DataItem>
  <DataItem>  <Index>12</Index>
  <Name>葉面積(対象区)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>13</Index>
  <Name>最大葉幅(対象区)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>14</Index>
  <Name>最大葉長(対象区)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>15</Index>
  <Name>最大葉面積(対象区)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>16</Index>
  <Name>全乾燥重(対象区)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>17</Index>
  <Name>全生体重(2日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>18</Index>
  <Name>葉生体重(2日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>19</Index>
  <Name>葉枚数(2日周期)</Name>
  <Unit>plant -1</Unit>
</DataItem>
  <DataItem>  <Index>20</Index>
  <Name>葉面積(2日周期)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>21</Index>
  <Name>最大葉幅(2日周期)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>22</Index>
  <Name>最大葉長(2日周期)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>23</Index>
  <Name>最大葉面積(2日周期)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>24</Index>
  <Name>全乾燥重(2日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>25</Index>
  <Name>全生体重(5日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>26</Index>
  <Name>葉生体重(5日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>27</Index>
  <Name>葉枚数(5日周期)</Name>
  <Unit>plant -1</Unit>
</DataItem>
  <DataItem>  <Index>28</Index>
  <Name>葉面積(5日周期)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>29</Index>
  <Name>最大葉幅(5日周期)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>30</Index>
  <Name>最大葉長(5日周期)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>31</Index>
  <Name>最大葉面積(5日周期)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>32</Index>
  <Name>全乾燥重(5日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>33</Index>
  <Name>全生体重(7日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>34</Index>
  <Name>葉生体重(7日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <DataItem>  <Index>35</Index>
  <Name>葉枚数(7日周期)</Name>
  <Unit>plant -1</Unit>
</DataItem>
  <DataItem>  <Index>36</Index>
  <Name>葉面積(7日周期)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>37</Index>
  <Name>最大葉幅(7日周期)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>38</Index>
  <Name>最大葉長(7日周期)</Name>
  <Unit>cm</Unit>
</DataItem>
  <DataItem>  <Index>39</Index>
  <Name>最大葉面積(7日周期)</Name>
  <Unit>cm2</Unit>
</DataItem>
  <DataItem>  <Index>40</Index>
  <Name>全乾燥重(7日周期)</Name>
  <Unit>g plant-1</Unit>
</DataItem>
  <ImageItem>  <Index>41</Index>
  <Name>午前9時の成育画像(カメラ1)</Name>
</ImageItem>
  <ImageItem>  <Index>42</Index>
  <Name>正午の成育画像(カメラ1)</Name>
</ImageItem>
  <ImageItem>  <Index>43</Index>
  <Name>午後3時の成育画像(カメラ1)</Name>
</ImageItem>
  <ImageItem>  <Index>44</Index>
  <Name>午前9時の成育画像(カメラ2)</Name>
</ImageItem>
  <ImageItem>  <Index>45</Index>
  <Name>正午の成育画像(カメラ2)</Name>
</ImageItem>
  <ImageItem>  <Index>46</Index>
  <Name>午後3時の成育画像(カメラ2)</Name>
</ImageItem>
  <EventItem>  <Index>47</Index>
  <Name>播種</Name>
</EventItem>
  <EventItem>  <Index>48</Index>
  <Name>定植</Name>
</EventItem>
  <EventItem>  <Index>49</Index>
  <Name>成育調査</Name>
</EventItem>
  <EventItem>  <Index>50</Index>
  <Name>カツオソリュブル散布(2日周期)</Name>
</EventItem>
  <EventItem>  <Index>51</Index>
  <Name>カツオソリュブル散布(5日周期)</Name>
</EventItem>
  <EventItem>  <Index>52</Index>
  <Name>カツオソリュブル散布(7日周期)</Name>
</EventItem>
  <EventItem>  <Index>53</Index>
  <Name>収穫</Name>
</EventItem>
 </RecordingDefinition>
 <RecordSet>
  <Record>  <Days>0</Days>
  <Item>  <Index>47</Index>
</Item>
</Record>
  <Record>  <Days>10</Days>
  <Item>  <Index>1</Index>
  <Value>24.2</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.4</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>88.3</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>91.4</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>80.4</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>39.1</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>64.44779736</Value>
</Item>
  <Item>  <Index>9</Index>
  <Value>0.1431</Value>
</Item>
  <Item>  <Index>10</Index>
  <Value>0.1083</Value>
</Item>
  <Item>  <Index>11</Index>
  <Value>4</Value>
</Item>
  <Item>  <Index>12</Index>
  <Value>3.98719</Value>
</Item>
  <Item>  <Index>13</Index>
  <Value>1.444</Value>
</Item>
  <Item>  <Index>14</Index>
  <Value>1.992</Value>
</Item>
  <Item>  <Index>15</Index>
  <Value>2.10276</Value>
</Item>
  <Item>  <Index>16</Index>
  <Value>0.0063</Value>
</Item>
  <Item>  <Index>17</Index>
  <Value>0.1431</Value>
</Item>
  <Item>  <Index>18</Index>
  <Value>0.1083</Value>
</Item>
  <Item>  <Index>19</Index>
  <Value>4</Value>
</Item>
  <Item>  <Index>20</Index>
  <Value>3.98719</Value>
</Item>
  <Item>  <Index>21</Index>
  <Value>1.444</Value>
</Item>
  <Item>  <Index>22</Index>
  <Value>1.992</Value>
</Item>
  <Item>  <Index>23</Index>
  <Value>2.10276</Value>
</Item>
  <Item>  <Index>24</Index>
  <Value>0.0063</Value>
</Item>
  <Item>  <Index>25</Index>
  <Value>0.1431</Value>
</Item>
  <Item>  <Index>26</Index>
  <Value>0.1083</Value>
</Item>
  <Item>  <Index>27</Index>
  <Value>4</Value>
</Item>
  <Item>  <Index>28</Index>
  <Value>3.98719</Value>
</Item>
  <Item>  <Index>29</Index>
  <Value>1.444</Value>
</Item>
  <Item>  <Index>30</Index>
  <Value>1.992</Value>
</Item>
  <Item>  <Index>31</Index>
  <Value>2.10276</Value>
</Item>
  <Item>  <Index>32</Index>
  <Value>0.0063</Value>
</Item>
  <Item>  <Index>33</Index>
  <Value>0.1431</Value>
</Item>
  <Item>  <Index>34</Index>
  <Value>0.1083</Value>
</Item>
  <Item>  <Index>35</Index>
  <Value>4</Value>
</Item>
  <Item>  <Index>36</Index>
  <Value>3.98719</Value>
</Item>
  <Item>  <Index>37</Index>
  <Value>1.444</Value>
</Item>
  <Item>  <Index>38</Index>
  <Value>1.992</Value>
</Item>
  <Item>  <Index>39</Index>
  <Value>2.10276</Value>
</Item>
  <Item>  <Index>40</Index>
  <Value>0.0063</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003061809.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003061812.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003061815.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003061809.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003061812.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003061815.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>48</Index>
</Item>
  <Item>  <Index>49</Index>
</Item>
  <Item>  <Index>50</Index>
</Item>
  <Item>  <Index>51</Index>
</Item>
  <Item>  <Index>52</Index>
</Item>
</Record>
  <Record>  <Days>11</Days>
  <Item>  <Index>1</Index>
  <Value>24.4</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.3</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>86.9</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>91.3</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>81</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>63.3</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>104.3938753</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003061909.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003061912.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003061915.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003061909.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003061912.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003061915.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>12</Days>
  <Item>  <Index>1</Index>
  <Value>24.6</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>30.7</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.9</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>85.7</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>90.8</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>72.4</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>126.1</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>208.3182778</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062009.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062012.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062015.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062009.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062012.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062015.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>13</Days>
  <Item>  <Index>1</Index>
  <Value>25.7</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>32.1</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>83.8</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>100</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>61.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>288.3</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>475.6911806</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062109.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062112.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062115.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062109.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062112.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062115.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>14</Days>
  <Item>  <Index>1</Index>
  <Value>25</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>31.3</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>80.9</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>87.9</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>67.9</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>180.4</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>297.3177361</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062209.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062212.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062215.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062209.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062212.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062215.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>15</Days>
  <Item>  <Index>1</Index>
  <Value>24.3</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.1</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>86.5</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>89.6</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>82.9</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>44.9</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>73.98942111</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062309.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062312.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062315.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062309.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062312.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062315.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>51</Index>
</Item>
</Record>
  <Record>  <Days>16</Days>
  <Item>  <Index>1</Index>
  <Value>24.3</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.1</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>88</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>90</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>84.2</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>50.9</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>83.972</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062409.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062412.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062415.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062409.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062412.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062415.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>17</Days>
  <Item>  <Index>1</Index>
  <Value>24.2</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>88.8</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>96.9</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>84.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>31.5</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>52.01604958</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062509.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062512.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062515.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062509.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062512.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062515.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>52</Index>
</Item>
</Record>
  <Record>  <Days>18</Days>
  <Item>  <Index>1</Index>
  <Value>24.8</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>30.2</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>84.6</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>90</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>73.9</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>194.8</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>321.5942361</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062609.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062612.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062615.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062609.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062612.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062615.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>19</Days>
  <Item>  <Index>1</Index>
  <Value>24.5</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>29.4</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.6</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>86.6</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>90.8</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>75</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>142.4</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>235.0470417</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062709.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062712.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062715.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062709.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062712.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062715.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>20</Days>
  <Item>  <Index>1</Index>
  <Value>24.3</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>89.2</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>91.8</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>84.4</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>22.6</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>37.32779167</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062809.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062812.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062815.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062809.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062812.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062815.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
  <Item>  <Index>51</Index>
</Item>
</Record>
  <Record>  <Days>21</Days>
  <Item>  <Index>1</Index>
  <Value>24.8</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>29.3</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.9</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>86.7</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>91.2</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>78.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>185.7</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>306.3287639</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003062909.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003062912.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003062915.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003062909.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003062912.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003062915.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>22</Days>
  <Item>  <Index>1</Index>
  <Value>24.9</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>30</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>87.6</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>92.4</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>77.7</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>200.8</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>331.1054028</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003063009.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003063012.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003063015.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003063009.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003063012.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003063015.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>23</Days>
  <Item>  <Index>1</Index>
  <Value>24.4</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.9</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>97.2</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>100</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>90.1</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>84.5</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>139.512725</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070109.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070112.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070115.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070109.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070112.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070115.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>24</Days>
  <Item>  <Index>1</Index>
  <Value>24.6</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>30.6</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>95.9</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>100</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>80.3</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>167.4</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>276.0016806</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070209.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070212.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070215.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070209.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070212.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070215.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
  <Item>  <Index>52</Index>
</Item>
</Record>
  <Record>  <Days>25</Days>
  <Item>  <Index>1</Index>
  <Value>24.5</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>29.1</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>89.5</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>92.1</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>79.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>117</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>193.0933306</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070309.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070312.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070315.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070309.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070312.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070315.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>51</Index>
</Item>
</Record>
  <Record>  <Days>26</Days>
  <Item>  <Index>1</Index>
  <Value>24.5</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>28.3</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>89.4</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>92.7</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>82</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>109.1</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>180.0295417</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070409.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070412.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070415.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070409.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070412.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070415.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>27</Days>
  <Item>  <Index>1</Index>
  <Value>24.6</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>29.3</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>89.1</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>94.3</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>80.9</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>181.8</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>300.16475</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070509.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070512.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070515.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070509.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070512.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070515.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>28</Days>
  <Item>  <Index>1</Index>
  <Value>24.4</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>28</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>94.8</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>100</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>83.3</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>80</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>132.0663194</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070609.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070612.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070615.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070609.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070612.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070615.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>29</Days>
  <Item>  <Index>1</Index>
  <Value>24.3</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>26.9</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>91.9</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>94.3</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>89</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>25.7</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>42.45339899</Value>
</Item>
  <Item>  <Index>9</Index>
  <Value>19.23</Value>
</Item>
  <Item>  <Index>10</Index>
  <Value>12.83</Value>
</Item>
  <Item>  <Index>11</Index>
  <Value>14.4</Value>
</Item>
  <Item>  <Index>12</Index>
  <Value>584.32</Value>
</Item>
  <Item>  <Index>13</Index>
  <Value>7.831</Value>
</Item>
  <Item>  <Index>14</Index>
  <Value>11.91</Value>
</Item>
  <Item>  <Index>15</Index>
  <Value>85.61</Value>
</Item>
  <Item>  <Index>16</Index>
  <Value>0.99</Value>
</Item>
  <Item>  <Index>17</Index>
  <Value>19.4213</Value>
</Item>
  <Item>  <Index>18</Index>
  <Value>13.2286</Value>
</Item>
  <Item>  <Index>19</Index>
  <Value>14.5</Value>
</Item>
  <Item>  <Index>20</Index>
  <Value>573.0156</Value>
</Item>
  <Item>  <Index>21</Index>
  <Value>7.223</Value>
</Item>
  <Item>  <Index>22</Index>
  <Value>10.641</Value>
</Item>
  <Item>  <Index>23</Index>
  <Value>81.84692</Value>
</Item>
  <Item>  <Index>24</Index>
  <Value>1.016</Value>
</Item>
  <Item>  <Index>25</Index>
  <Value>20.19</Value>
</Item>
  <Item>  <Index>26</Index>
  <Value>13.3</Value>
</Item>
  <Item>  <Index>27</Index>
  <Value>15.9</Value>
</Item>
  <Item>  <Index>28</Index>
  <Value>608.77</Value>
</Item>
  <Item>  <Index>29</Index>
  <Value>7.708</Value>
</Item>
  <Item>  <Index>30</Index>
  <Value>11.1</Value>
</Item>
  <Item>  <Index>31</Index>
  <Value>82.52</Value>
</Item>
  <Item>  <Index>32</Index>
  <Value>1.1</Value>
</Item>
  <Item>  <Index>33</Index>
  <Value>19.69</Value>
</Item>
  <Item>  <Index>34</Index>
  <Value>12.91</Value>
</Item>
  <Item>  <Index>35</Index>
  <Value>15.9</Value>
</Item>
  <Item>  <Index>36</Index>
  <Value>635.26</Value>
</Item>
  <Item>  <Index>37</Index>
  <Value>7.992</Value>
</Item>
  <Item>  <Index>38</Index>
  <Value>11.61</Value>
</Item>
  <Item>  <Index>39</Index>
  <Value>88.28</Value>
</Item>
  <Item>  <Index>40</Index>
  <Value>1.07</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070709.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070712.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070715.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070709.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070712.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070715.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>49</Index>
</Item>
</Record>
  <Record>  <Days>30</Days>
  <Item>  <Index>1</Index>
  <Value>24.3</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.1</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>91.1</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>93.6</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>86.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>39.6</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>65.34864444</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070809.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070812.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070815.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070809.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070812.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070815.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
  <Item>  <Index>51</Index>
</Item>
</Record>
  <Record>  <Days>31</Days>
  <Item>  <Index>1</Index>
  <Value>24.4</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.7</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>90.3</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>92.6</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>84.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>90.4</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>149.1222639</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003070909.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003070912.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003070915.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003070909.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003070912.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003070915.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>52</Index>
</Item>
</Record>
  <Record>  <Days>32</Days>
  <Item>  <Index>1</Index>
  <Value>24.3</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>26.8</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>92.6</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>100</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>87.7</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>26.2</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>43.15375</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071009.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071012.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071015.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071009.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071012.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071015.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>33</Days>
  <Item>  <Index>1</Index>
  <Value>24.5</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.4</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>22</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>96.9</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>100</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>88.4</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>42.7</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>70.39276389</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071109.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071112.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071115.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071109.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071112.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071115.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>34</Days>
  <Item>  <Index>1</Index>
  <Value>25</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>30.5</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>22</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>88</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>93.2</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>79.3</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>167.1</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>275.7413629</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071209.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071212.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071215.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071209.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071212.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071215.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>35</Days>
  <Item>  <Index>1</Index>
  <Value>24.4</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.3</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.8</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>90.7</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>93.2</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>86.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>58</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>95.64860836</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071309.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071312.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071315.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071309.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071312.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071315.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>51</Index>
</Item>
</Record>
  <Record>  <Days>36</Days>
  <Item>  <Index>1</Index>
  <Value>24.4</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>27.8</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>90.3</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>92.8</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>83.7</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>117.3</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>193.6206306</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071409.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071412.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071415.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071409.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071412.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071415.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
</Record>
  <Record>  <Days>37</Days>
  <Item>  <Index>1</Index>
  <Value>24.2</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>26.9</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>91.1</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>93.3</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>87.9</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>44.3</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>73.04084306</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071509.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071512.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071515.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071509.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071512.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071515.jpg</URI>
</Link>
</Image>
</Item>
</Record>
  <Record>  <Days>38</Days>
  <Item>  <Index>1</Index>
  <Value>24.7</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>29.8</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21.7</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>88.1</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>92.1</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>79.6</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>191.7</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>316.3439306</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071609.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071612.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071615.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071609.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071612.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071615.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>50</Index>
</Item>
  <Item>  <Index>52</Index>
</Item>
</Record>
  <Record>  <Days>39</Days>
  <Item>  <Index>1</Index>
  <Value>27.6</Value>
</Item>
  <Item>  <Index>2</Index>
  <Value>44.3</Value>
</Item>
  <Item>  <Index>3</Index>
  <Value>21</Value>
</Item>
  <Item>  <Index>4</Index>
  <Value>87.5</Value>
</Item>
  <Item>  <Index>5</Index>
  <Value>96.9</Value>
</Item>
  <Item>  <Index>6</Index>
  <Value>68</Value>
</Item>
  <Item>  <Index>7</Index>
  <Value>202.5</Value>
</Item>
  <Item>  <Index>8</Index>
  <Value>333.8637889</Value>
</Item>
  <Item>  <Index>9</Index>
  <Value>38.55</Value>
</Item>
  <Item>  <Index>10</Index>
  <Value>24.9271</Value>
</Item>
  <Item>  <Index>11</Index>
  <Value>22.1</Value>
</Item>
  <Item>  <Index>12</Index>
  <Value>1324.55</Value>
</Item>
  <Item>  <Index>13</Index>
  <Value>10.35</Value>
</Item>
  <Item>  <Index>14</Index>
  <Value>14.73</Value>
</Item>
  <Item>  <Index>15</Index>
  <Value>107.54</Value>
</Item>
  <Item>  <Index>16</Index>
  <Value>2.91</Value>
</Item>
  <Item>  <Index>17</Index>
  <Value>43.82</Value>
</Item>
  <Item>  <Index>18</Index>
  <Value>27.6012</Value>
</Item>
  <Item>  <Index>19</Index>
  <Value>20.6</Value>
</Item>
  <Item>  <Index>20</Index>
  <Value>1359.8</Value>
</Item>
  <Item>  <Index>21</Index>
  <Value>9.811</Value>
</Item>
  <Item>  <Index>22</Index>
  <Value>14.38</Value>
</Item>
  <Item>  <Index>23</Index>
  <Value>110.29</Value>
</Item>
  <Item>  <Index>24</Index>
  <Value>3.1057</Value>
</Item>
  <Item>  <Index>25</Index>
  <Value>35.62</Value>
</Item>
  <Item>  <Index>26</Index>
  <Value>23.08</Value>
</Item>
  <Item>  <Index>27</Index>
  <Value>19.5</Value>
</Item>
  <Item>  <Index>28</Index>
  <Value>1171.2</Value>
</Item>
  <Item>  <Index>29</Index>
  <Value>9.7</Value>
</Item>
  <Item>  <Index>30</Index>
  <Value>14.86</Value>
</Item>
  <Item>  <Index>31</Index>
  <Value>107.79</Value>
</Item>
  <Item>  <Index>32</Index>
  <Value>2.53</Value>
</Item>
  <Item>  <Index>33</Index>
  <Value>38.12</Value>
</Item>
  <Item>  <Index>34</Index>
  <Value>24</Value>
</Item>
  <Item>  <Index>35</Index>
  <Value>20.4</Value>
</Item>
  <Item>  <Index>36</Index>
  <Value>1285.9</Value>
</Item>
  <Item>  <Index>37</Index>
  <Value>9.83</Value>
</Item>
  <Item>  <Index>38</Index>
  <Value>14.84</Value>
</Item>
  <Item>  <Index>39</Index>
  <Value>108.58</Value>
</Item>
  <Item>  <Index>40</Index>
  <Value>2.74</Value>
</Item>
  <Item>  <Index>41</Index>
  <Image>  <Link>  <URI>cm3/2003071709.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>42</Index>
  <Image>  <Link>  <URI>cm3/2003071712.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>43</Index>
  <Image>  <Link>  <URI>cm3/2003071715.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>44</Index>
  <Image>  <Link>  <URI>cm4/2003071709.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>45</Index>
  <Image>  <Link>  <URI>cm4/2003071712.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>46</Index>
  <Image>  <Link>  <URI>cm4/2003071715.jpg</URI>
</Link>
</Image>
</Item>
  <Item>  <Index>49</Index>
</Item>
  <Item>  <Index>53</Index>
</Item>
</Record>
 </RecordSet>
</BIX-pp>
